## gfxboot-themes 4.4.3-2.5

=== debian/changelog ===
gfxboot-themes (4.4.3-2.5-1) unstable; urgency=low

  * Merging upstream version 4.4.3-2.5:
    - adds new KDE theme.
  * Updating versioned gfxboot depends to 4.3.5.
  * Updating maintainer and uploaders fields.
  * Removing vcs entries.
  * Removing references to my old email address.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.2.
  * Switching to source format 3.0 (quilt).
  * Updating years in copyright file.
  * Correcting spelling typo in package description, thanks to Simon
    Kainz <simon@familiekainz.at>.
  * Makging packaging distribution neutral.
  * Compacting copyright file.
  * Using common coding style for shell in rules.
  * Adding new gfxboot-themes-kde binary package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 28 Aug 2011 19:29:01 +0200

gfxboot-themes (4.3.5-2.2-1) experimental; urgency=low

  * Merging upstream version 4.3.5-2.2.
  * Updating versioned gfxboot depends to 4.3.5.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 20 Nov 2010 17:31:20 +0100

gfxboot-themes (4.3.1-1.5-1) experimental; urgency=low

  * Merging upstream version 4.3.1-1.5.
  * Updating versioned gfxboot depends to 4.3.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 15 Sep 2010 09:04:04 +0200

gfxboot-themes (4.3.0-1.3-1) experimental; urgency=low

  * Merging upstream version 4.3.0-1.3.
  * Updating versioned gfxboot depends to 4.3.0.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 14 Aug 2010 22:50:42 +0200

gfxboot-themes (4.2.2-1.2-1) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 4.2.2-1.2.
  * Updating versioned gfxboot depends to 4.2.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 06 Jul 2010 00:36:04 +0200

gfxboot-themes (4.2.1-1.2-1) unstable; urgency=low

  * Merging upstream version 4.2.1-1.2.
  * Updating versioned gfxboot depends to 4.2.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 05 Jun 2010 09:57:20 +0200

gfxboot-themes (4.1.47-1.1-1) unstable; urgency=low

  * Merging upstream version 4.1.47-1.1.
  * Updating versioned gfxboot depends to 4.1.47.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 May 2010 15:56:38 +0200

gfxboot-themes (4.1.44-1.1-1) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 4.1.44-1.1.
  * Updating year in copyright file.
  * Sorting dh call in rules to common order.
  * Updating versioned gfxboot depends to 4.1.44.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 24 Apr 2010 11:39:24 +0200

gfxboot-themes (4.1.41-1.1-1) unstable; urgency=low

  * Merging upstream version 4.1.41-1.1.
  * Updating versioned gfxboot depends to 4.1.41.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 23 Dec 2009 09:13:17 +0100

gfxboot-themes (4.1.40-1.2-1) unstable; urgency=low

  * Merging upstream version 4.1.20-1.2.
  * Updating versioned gfxboot depends to 4.1.40.
  * Updating README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Correcting install location of themes, thanks to tefan Lippers-
    Hollmann <s.L-H@gmx.de> (Closes: #558138).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 27 Nov 2009 15:25:37 +0100

gfxboot-themes (4.1.39-1.3-1) unstable; urgency=low

  * Merging upstream version 4.1.39-1.3.
  * Updating versioned gfxboot depends to 4.1.39.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 10 Nov 2009 12:01:58 +0100

gfxboot-themes (4.1.33-1.1-1) unstable; urgency=low

  * Merging upstream version 4.1.33-1.1.
  * Updating versioned gfxboot depends to 4.1.33.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 21 Oct 2009 08:38:46 +0200

gfxboot-themes (4.1.31-1.1-1) unstable; urgency=low

  * Merging upstream version 4.1.31-1.1.
  * Updating versioned gfxboot depends to 4.1.31.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 10 Oct 2009 13:06:10 +0200

gfxboot-themes (4.1.30-1.2-1) unstable; urgency=low

  * Merging upstream version 4.1.30-1.2.
  * Updating versioned gfxboot depends to 4.1.30.
  * Making quilt build-depends versioned.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 06 Oct 2009 20:38:19 +0200

gfxboot-themes (4.1.28-1.1-1) unstable; urgency=low

  * Merging upstream version 4.1.28-1.1.
  * Updating version gfxboot depends to 4.1.28.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 02 Oct 2009 19:56:53 +0200

gfxboot-themes (4.1.24-1.1-1) unstable; urgency=low

  * Merging upstream version 4.1.24-1.1.
  * Updating version gfxboot depends to 4.1.24.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 20 Sep 2009 21:21:02 +0200

gfxboot-themes (4.1.19-2.15-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 02 Sep 2009 16:53:56 +0200
