=== debian/control ===
Source: gfxboot-themes
Section: misc
Priority: extra
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Uploaders: Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 8), gfxboot-dev (>= 4.4.3)
Standards-Version: 3.9.2
Homepage: http://gfxboot.sourceforge.net/

Package: gfxboot-themes-kde
Architecture: all
Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
Recommends: gfxboot-dev
Provides: gfxboot-theme
Description: tool to test and create graphical boot logos (KDE theme)
 gfxboot is a tool to test and create graphical boot logos for gfxboot compliant
 boot loaders. Currently, this includes grub, lilo, and syslinux (all payloads).
 .
 This package contains the KDE theme.

Package: gfxboot-themes-opensuse
Architecture: all
Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
Recommends: gfxboot-dev
Provides: gfxboot-theme
Description: tool to test and create graphical boot logos (openSUSE theme)
 gfxboot is a tool to test and create graphical boot logos for gfxboot compliant
 boot loaders. Currently, this includes grub, lilo, and syslinux (all payloads).
 .
 This package contains the openSUSE theme.

Package: gfxboot-themes-sled
Architecture: all
Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
Recommends: gfxboot-dev
Provides: gfxboot-theme
Description: tool to test and create graphical boot logos (SLED theme)
 gfxboot is a tool to test and create graphical boot logos for gfxboot compliant
 boot loaders. Currently, this includes grub, lilo, and syslinux (all payloads).
 .
 This package contains the SLED theme.

Package: gfxboot-themes-sles
Architecture: all
Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
Recommends: gfxboot-dev
Provides: gfxboot-theme
Description: tool to test and create graphical boot logos (SLES theme)
 gfxboot is a tool to test and create graphical boot logos for gfxboot compliant
 boot loaders. Currently, this includes grub, lilo, and syslinux (all payloads).
 .
 This package contains the SLES theme.

Package: gfxboot-themes-upstream
Architecture: all
Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
Recommends: gfxboot-dev
Provides: gfxboot-theme
Description: tool to test and create graphical boot logos (upstream theme)
 gfxboot is a tool to test and create graphical boot logos for gfxboot compliant
 boot loaders. Currently, this includes grub, lilo, and syslinux (all payloads).
 .
 This package contains the upstream theme.
