## gfxboot-themes 4.5.0-67.1

=== debian/changelog ===
gfxboot-themes (4.5.0-67.1-2) unstable; urgency=low

  * Removing old todo file.
  * Updating GPL boilerplate in copyright file.
  * Switching to xz compression.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 29 Jun 2012 18:51:48 +0200

gfxboot-themes (4.5.0-67.1-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Updating package to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Merging upstream version 4.5.0-67.1.
  * Updating versioned gfxboot depends to 4.5.0.
  * Updating years in copyright file.
  * Updating copyright to format 1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 06 Jun 2012 16:41:54 +0200
