=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
 Uploaders: Otavio Salvador <otavio@debian.org>
-Build-Depends: debhelper (>= 8), gfxboot-dev (>= 4.4.3)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), gfxboot-dev (>= 4.5.0)
+Standards-Version: 3.9.3
 Homepage: http://gfxboot.sourceforge.net/
 
 Package: gfxboot-themes-kde
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
 Recommends: gfxboot-dev
 Provides: gfxboot-theme
 Description: tool to test and create graphical boot logos (KDE theme)
@@ -20,7 +20,7 @@
 
 Package: gfxboot-themes-opensuse
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
 Recommends: gfxboot-dev
 Provides: gfxboot-theme
 Description: tool to test and create graphical boot logos (openSUSE theme)
@@ -31,7 +31,7 @@
 
 Package: gfxboot-themes-sled
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
 Recommends: gfxboot-dev
 Provides: gfxboot-theme
 Description: tool to test and create graphical boot logos (SLED theme)
@@ -42,7 +42,7 @@
 
 Package: gfxboot-themes-sles
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
 Recommends: gfxboot-dev
 Provides: gfxboot-theme
 Description: tool to test and create graphical boot logos (SLES theme)
@@ -53,7 +53,7 @@
 
 Package: gfxboot-themes-upstream
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
 Recommends: gfxboot-dev
 Provides: gfxboot-theme
 Description: tool to test and create graphical boot logos (upstream theme)
