## gfxboot-themes 4.5.1-1.2

=== debian/changelog ===
gfxboot-themes (4.5.1-1.2-3) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:36:26 +0100

gfxboot-themes (4.5.1-1.2-2) unstable; urgency=low

  * Removing Otavio from uploaders with his consent.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:35:35 +0100

gfxboot-themes (4.5.1-1.2-1) unstable; urgency=low

  * Merging upstream version 4.5.1-1.2.
  * Updating versioned gfxboot depends to 4.5.1.
  * Updating to standards version 3.9.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 10 Dec 2012 12:41:20 +0100
