=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: gfxboot-themes
 Section: misc
 Priority: extra
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Uploaders: Otavio Salvador <otavio@debian.org>
-Build-Depends: debhelper (>= 9), gfxboot-dev (>= 4.5.0)
-Standards-Version: 3.9.3
+Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Build-Depends: debhelper (>= 9), gfxboot-dev (>= 4.5.1)
+Standards-Version: 3.9.4
 Homepage: http://gfxboot.sourceforge.net/
 
 Package: gfxboot-themes-kde
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.1)
 Recommends: gfxboot-dev
 Provides: gfxboot-theme
 Description: tool to test and create graphical boot logos (KDE theme)
@@ -20,7 +19,7 @@
 
 Package: gfxboot-themes-opensuse
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.1)
 Recommends: gfxboot-dev
 Provides: gfxboot-theme
 Description: tool to test and create graphical boot logos (openSUSE theme)
@@ -31,7 +30,7 @@
 
 Package: gfxboot-themes-sled
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.1)
 Recommends: gfxboot-dev
 Provides: gfxboot-theme
 Description: tool to test and create graphical boot logos (SLED theme)
@@ -42,7 +41,7 @@
 
 Package: gfxboot-themes-sles
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.1)
 Recommends: gfxboot-dev
 Provides: gfxboot-theme
 Description: tool to test and create graphical boot logos (SLES theme)
@@ -53,7 +52,7 @@
 
 Package: gfxboot-themes-upstream
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.1)
 Recommends: gfxboot-dev
 Provides: gfxboot-theme
 Description: tool to test and create graphical boot logos (upstream theme)
