=== debian/rules ===
--- 
+++ 
@@ -58,3 +58,6 @@
 	dh_fixperms
 
 	find . debian -name "*.xcf" | xargs chmod 0644
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz -z9
